@charset "UTF-8";
/* CSS Document */
h5 {
border:dotted 2px #000000;
border-radius: 20px;
}
.maintext {
font-size: 1.05em;
margin: 0 30px 20px 30px;
line-height: 1.85em;
font-weight: normal;
}
.bs-footer__copyright {
font-size: 14px;
color: #FFFFFF;
}
.h3-img {
width: 480px
}
/*少しずらしたボックス*/
.box27{
font-size: 1.05em;
margin: 0 30px 20px 30px;
line-height: 1.85em;
font-weight: normal;
margin: 2em auto;
padding:2em;/*内側の余白*/
background: none;/*元のボックス背景色なし*/
border:1px solid #ccc ;/*線の太さ・種類・色*/
position: relative;/*配置（基準）*/
}
.box27:after{
background-color:#eee;/*ずらしたボックスの背景色*/
border:none;
content: '';
position: absolute;/*配置（ここを動かす）*/
top: 7px;/*上から7pxずらす*/
left: 7px;/*左から7pxずらす*/
width: 100%;
height: 100%;
z-index: -1;
}
.koho-title {
font-size: 1.05em;
margin: 0px 30px 0px 20px;
line-height: 1.85em;
font-weight: bold;
background: linear-gradient(transparent 60%, #c8f1ff 60%)
}
.cap-text {
font-size: 0.95em;
margin: 0 30px 20px 30px;
line-height: 1.65em;
font-weight: normal;
}

.bs-main-contents ul,
.bs-contents-list ul {
font-size: 1em;
font-weight: bold;
border: solid 2px #0066cc;
padding: 0 0.5em;
position: relative;
margin: 0 0 0 0;
}
.bs-main-contents ul li,
.bs-contents-list ul li,
.bs-contents-list__item ul li {
line-height: 2em;
padding: 0.5em 0 0.5em 1.4em;
border-bottom: dashed 1px silver;
list-style-type:none; background-image:none; padding-left:0;
}
.bs-main-contents ul li:before,
.bs-contents-list ul li:before,
.bs-contents-list__item ul li:before {
width: 0;
height: 0;
content: "";
display: inline-block;
border: 3px solid #0066cc;
border-left-color:#0066cc;
margin: 0 0 0 0.4em;
}
.bs-main-contents ul li:last-of-type,
.bs-contents-list ul li:last-of-type,
.bs-contents-list__item ul li:last-of-type {
border-bottom: none;
}

.bs-blog-post-title {
  margin: 56px 0 20px 0;
  padding: 13px 28px 12px;
  font-size: 21px;
  font-weight: 700;
  background: #f0f0f0;
  border-radius: 10px;
  line-height: 48.3px;
  overflow: hidden;
}

.gazo-h300 {
width: 100%;
height:300px;
object-fit:cover;
object-position: bottom;
padding-bottom: 20px;
}

.txt-small {
font-size: 0.85em;
}
.gozo-w80 {
width: 80%;
}
.gozo-w50 {
width: 50%;
}
.gozo-w40 {
width: 40%;
}
.gozo-w25 {
width: 25%;
}
.gozo-w20 {
width: 20%;
}
.gozo-w25l20 {
width: 25%;
padding-left: 20px;
}
.gozo-w40l20 {
width: 40%;
padding-left: 20px;
}
.gozo-w50l20 {
width: 50%;
padding-left: 20px;
}
.gozo-w40l20 {
width: 40%;
padding-left: 20px;
}
.gozo-w60l20 {
width: 60%;
padding-left: 20px;
}
.basepic {
width: 48%;
padding-bottom: 20px;
}
.clear {
clear: both;
margin: 0px;
padding: 0px;
}
@media screen and (max-width: 768px) {
.basepic { width:100%;}
.gozo-w80 { width:100%;}
.gozo-w50 { width:100%;}
.gozo-w40 { width:100%;}
.gozo-w25 { width:100%;}
.gozo-w20 { width:100%;}
.gozo-w60l20 { width:100%;}
.gozo-w50l20 { width:100%;}
.gozo-w40l20 { width:100%; padding-left: 0px;}
.gozo-w25l20 { width:100%; padding-left: 0px;}

}

/* bs-widget-search-box
----------------------------------------------- */
.bs-widget-search-box-3 h2{
}
.bs-widget-search-box-3{
    padding: 0.5em 1em;
    margin: 2em 0;
    color: #5d627b;
    background: white;
    border-top: solid 5px #5d627b;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22);
}
.bs-widget-search-box-3 p {
    margin: 0; 
    padding: 0;
}
.bs-widget-search-box-7{
    padding: 0.5em 1em;
    margin: 2em 0;
    color: #5d627b;
    background: white;
    border-top: solid 5px #5d627b;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22);
}
.bs-widget-search-box-7 p {
    margin: 0; 
    padding: 0;
}

.bs-widget-search-box ul {
border-top: 1px solid #ddd;
margin: 0;
padding: 0; 
}
.bs-widget-search-box ul li {
font-size: 14px;
padding: 0;
border-bottom: 1px solid #ddd;
line-height: 25px;
list-style: none; 
margin: 0;
}
.bs-widget-search-box ul li a {
padding: 10px 22px;
transition: all 300ms;
display: block;
color: #000;
text-decoration: none;
 }
.bs-widget-search-box ul li a:hover {
color: #555;
 }
.bs-widget-search-box ul li:before {
content: none; 
}


/* Widget Site Search
----------------------------------------------- */
.bs-widget-search-box label {
  font-size: 12px;
}
.bs-widget-search-box input,
.bs-widget-search-box select {
  font-size: 12px;
}
.bs-widget-search-box select {
  width: 100%;
}
.bs-widget-search-box input[name=q] {
  width: 112px;
}

/* bs-widget-blog-categories-archives
----------------------------------------------- */
.bs-widget-blog-categories-archives h2 {
font-size: 14px;
background-color: #666666;
color: #fff;
padding: 22px 22px !important;
margin: 0; }

.bs-widget-blog-categories-archives ul {
border-top: 1px solid #ddd;
margin: 0;
padding: 0; }
.bs-widget-blog-categories-archives ul li {
font-size: 14px;
padding: 0;
border-bottom: 1px solid #ddd;
line-height: 25px;
list-style: none; }
.bs-widget-blog-categories-archives ul li a {
padding: 10px 22px;
transition: all 300ms;
display: block;
color: #000;
text-decoration: none; }
.bs-widget-blog-categories-archives ul li a:hover {
color: #555; }
.bs-widget-blog-categories-archives ul li:before {
content: none; }

/* bs-widget-blog-categories-archives2
----------------------------------------------- */
.bs-widget-blog-categories-archives-2 h2 {
font-size: 14px;
background-color: #666666;
color: #fff;
padding: 22px 22px !important;
margin: 0; }

.bs-widget-blog-categories-archives-2 ul {
border-top: 1px solid #ddd;
margin: 0;
padding: 0; }
.bs-widget-blog-categories-archives-2 ul li {
font-size: 14px;
padding: 0;
border-bottom: 1px solid #ddd;
line-height: 25px;
list-style: none; }
.bs-widget-blog-categories-archives-2 ul li a {
padding: 10px 22px;
transition: all 300ms;
display: block;
color: #000;
text-decoration: none; }
.bs-widget-blog-categories-archives-2 ul li a:hover {
color: #555; }
.bs-widget-blog-categories-archives-2 ul li:before {
content: none; }

/* 動画
----------------------------------------------- */
div.vid_contents {
width: 90%;/*背景色を横幅いっぱいに広げる*/
text-align: center;
margin: auto;
padding: 4% 4% 4% 4%;/*ここで動画の周りの余白を調整*/
background: #e6e6e6;/*余白の背景色*/
}
video.vid_main {
width: 100%;
max-width: 100%;/*PC版での最大幅*/
}





.bs-footer__copyright2 {
  font-size: 0.85em;
  color: #fff;
  width: 1260px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .bs-footer__copyright2 {
    width: 100%;
    text-align: center;
    font-size: 0.9em;
    line-height: 1.8;
  }
}